board_manager:
  additional_urls: []
build_cache:
  compilations_before_purge: 10
  ttl: 720h0m0s
daemon:
  port: "50051"
directories:
  builtin:
    libraries: C:\Users\user\AppData\Local\Arduino15\libraries
  data: c:\Users\user\AppData\Local\Arduino15
  downloads: C:\Users\user\AppData\Local\Arduino15\staging
  user: c:\Users\user\Documents\Arduino
library:
  enable_unsafe_install: false
locale: en
logging:
  file: ""
  format: text
  level: info
metrics:
  addr: :9090
  enabled: true
network:
  proxy: http://172.21.178.254:3128/
  user_agent_ext: daemon
output:
  no_color: false
sketch:
  always_export_binaries: false
updater:
  enable_notification: true
